@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: minmoji;
    src: url('https://minmoji.ucda.jp/fontseot/http%3A__contest.japias.jp_tqj19_190295_');
    src: local('minmoji'),
        url('https://minmoji.ucda.jp/fontswoff/http%3A__contest.japias.jp_tqj19_190295_') format('woff'),
        url('https://minmoji.ucda.jp/fonts/http%3A__contest.japias.jp_tqj19_190295_') format('opentype');
}


span.k1{
border: 2px solid #800000;
font-weight: bold;
font-size: 18pt;
padding: 5px;
}
span.k2{
border-bottom: 2px solid #ff3333; font-size: 120%;
}
span.k3{
background: linear-gradient(transparent 60%, #ffff66 60%);
}
li.teigi{
margin-bottom: 25px;
}




.att1 {
  padding-left: 1em;
  text-indent: -1em;
}
.att2 {
  padding-left: 2em;
  text-indent: -2em;
}
.att3 {
  padding-left: 3em;
  text-indent: -3em;
}
.att4 {
  padding-left: 4em;
  text-indent: -4em;
}
.att5 {
  padding-left: 5em;
  text-indent: -5em;
}
.att6 {
  padding-left: 6em;
  text-indent: -6em;
}
.att7 {
  padding-left: 7em;
  text-indent: -7em;
}


.fb{
	margin-left:50px;
}

body{
	background-image:url(../image1/haikei2.png);
	margin:0px;
	font-size:14pt;
	font-family: minmoji, "メイリオ", sans-serif;
}
.main{
	background-color:#FFF;
	margin: 0 auto;
}
.banner1{
	background-color:#f4e1c1;
	border-style:solid;
	border-collapse: collapse;
	border-color:brack;
}
.banner1-small{
	line-height:40px;
	font-size:10pt;
}
.banner1-big{
	font-size:20pt;
	line-height:40px;
}



.midasi{
	margin-top:17px;
	margin-bottom:20px;
}



.zukan{
	background-color:#e3ffde;
}
table.zukan1{
	border: 3px solid #e3ffde;
	border-collapse:collapse;
	width: 210px;
}
tr.zukan4{
	height: 190px;
}
img.zukan5{
	width: 200px;
}
td.zukan2{
	background-color: #e3ffde;
}
td.zukan3{
	background-color: #fdfffe;
}







a.b1-this:link {
background-color :#fad8a0;
color:#3366ff;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.b1-this:visited {
background-color :#fad8a0;
color:#3366ff;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.b1-this:active {
background-color :#fad8a0;
color:#3366ff;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.b1-this:hover {
text-decoration:none;
background-color :#fad8a0;
color:#3366ff;
display:block;width:100%;height:100%;
}

a.b1-link:link {
background-color :#f4e1c1;
color:#1111cc;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.b1-link:visited {
background-color :#f4e1c1;
color:#1111cc;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.b1-link:active {
background-color :#fad8a0;
color:#1111cc;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.b1-link:hover {
text-decoration:none;
background-color :#fad8a0;
color:#3366ff;
display:block;width:100%;height:100%;
}




.menu{
	font-size:25px;
	line-height:50px;
	text-shadow: 1px  1px #696969,
            -1px  1px #696969,
             1px -1px #696969,
            -1px -1px #696969;
}
.menu-learning{
	font-size:23px;
	line-height:50px;
	text-shadow: 1px  1px #696969,
            -1px  1px #696969,
             1px -1px #696969,
            -1px -1px #696969;
}
a.menulink:link {
background-color :#339933;
color:#FFF;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.menulink:visited {
background-color :#339933;
color:#FFF;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.menulink:active {
background-color :#1e571e;
color:#FFF;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.menulink:hover {
text-decoration:none;
background-color :#1e571e;
color:#FFF;
display:block;width:100%;height:100%;
}


a.thispage:link {
background-color :#1e571e;
color:#FFF;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.thispage:visited {
background-color :#1e571e;
color:#FFF;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.thispage:active {
background-color :#1e571e;
color:#FFF;
display:block;width:100%;height:100%;
text-decoration:none;
}
a.thispage:hover {
text-decoration:none;
background-color :#1e571e;
color:#FFF;
display:block;width:100%;height:100%;
}


html {
  overflow-y:scroll;
}

table.main{border-collapse:collapse;}
th,td.main{padding:0;}
td.setsumei1{
background-image:url(../image1/haikei2.png);
}
td.footer{
	background-color:#F0F0F0;
	padding-top:10px;
	padding-bottom:10px;
}
.footer-top{
	margin-top:10px;
}

.banner{
margin-bottom: 15px;
}

/*リンクの文字色*/
a.moji:link {
text-decoration:underline;
color:#1111cc;
}
a.moji:visited {
text-decoration:underline;
color:#1111cc;
}
a.moji:active {
color:#1111cc;
}
a.moji:hover {
text-decoration:none;
color:#3366ff;
}


.mojiookiku{
font-size: 130%;
}


span.honbun{
	/*行間間隔の指定*/
  line-height: 190%;
}
div.honbunhonbun{
	margin-right : 60px ;
	margin-left:60px;
}

hr.footer{
	border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
	border-color:#000000;
	width:1000px;
}

h1{
	color:#000080;
	font-size:33pt;
	margin-left:10px;
	margin-top:30px;
	text-shadow:2px 2px 3px #d1d1d1;
	display:inline;	
}
h1.learning{
	color:#000080;
	font-size:30pt;
	margin-left:0px;
	margin-top:30px;
	text-shadow:2px 2px 3px #d1d1d1;
	display:inline;	
	padding-bottom: 20px;
}
.uekomidasi{
	font-size:23px;
}


h2 {
	padding: .40em .60em;
	background-color: #e3ffde;
	border-radius: 6px;
	font-size:22pt;
	padding-left:40px;
}

h2.orange {
	padding: .40em .60em;
	background-color: #ffdabd;
	border-radius: 6px;
	font-size:22pt;
	padding-left:40px;
}
h3.anker{
	display:inline;
}

h2.learn {
	padding-bottom: .5em;
	border-bottom: 1px solid #ccc;
	background-color: #afeeee;
}
h2.learn span {
	display: block;
	margin-bottom: .2em;
	color: #aaa;
	font-size: .6em;
	background-color: transparent;
}

